/* 
   Localizable.strings
   UpdateUtilityBundle

   Created by 姚 志灏 on 11-4-20.
   Copyright 2011 __MyCompanyName__. All rights reserved.
 */

"Version Update %@" = "%@";

"Skip" = "更新しない";
"Update" = "更新する";

"lang" = "jp";

"cancel_button" = "いいえ";

"confirm_button" = "はい!!!";

"Cancel" = "キャンセル";

"Recommended APP" = "お薦めのアプリ";